.input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #133984;
	font-weight: normal;

}
.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #133984;
	font-weight: bold;

}
a.title:link {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #133984;
	font-weight: bold;
}
a.title:hover {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #133984;
	font-weight: bold;
}
a.title:visited {



	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #133984;
	font-weight: bold;
}
